<mat-card>
  <p class="time-card-daily">
    Time entered for the day: <span class="time-card-hours">{{ daysTime }} hours</span>
  </p>
  <p class="time-card-weekly">
    Time entered for the week: <span class="time-card-hours">0 hours</span>
    <a href="#" class="link">(View weekly timesheet)</a>
  </p>
</mat-card>
